[SM-Grimoire-Bugs] [Bug 15291] upgrading from old libusb to libusb + libusb-compat fails

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jul 12 17:46:21 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15291


Ladislav Hagara (lace) <hgr at vabo.cz> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




--- Comment #1 from Ladislav Hagara (lace) <hgr at vabo.cz>  2009-07-12 16:46:19 ---
It was OK when I created libusb-compat. 

+2009-03-11 Ladislav Hagara <hgr at vabo.cz>
+       * DETAILS, DEPENDS: spell created, version 0.1.0
+         SOURCE_IGNORE=signature, gnupg is broken if compiled with libusb
+         verified by libusb spell as SOURCE2


I have given SOURCE_IGNORE=signature back to libusb-compat's DETAILS. When this
reaches stable we can use source verification again.

fixed it test by 6619fa34f200d385ba26dc234c7f219c3fed562f

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list